﻿.text-class-1{color:#020302;
font-size:24px;
}
.text-class-2{color:#020302;
font-size:32px;
}
.text-class-3{color:#020302;
font-size:18px;
}
.text-class-4{font-size:24px;
}
.text-class-5{color:#000000;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-6{color:#000000;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-7{font-family:trebuchet ms;
font-size:24px;
}
.text-class-8{color:#ed1c24;
font-size:18px;
}
.text-class-9{color:#ed1c24;
font-size:24px;
}
.text-class-10{color:#000000;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-11{color:#202020;
font-family:trebuchet ms;
}
.text-class-12{font-size:18px;
}
.text-class-13{font-family:trebuchet ms;
}
.text-class-14{font-size:16px;
}
.text-class-15{font-weight:bold;
font-size:24px;
}
.text-class-16{font-weight:bold;
}
